/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Sertifikatet for dette webstedet er utløpt. Det er mulig at webstedet utgir seg for å være «%@», noe som kan innebære en sikkerhetsrisiko for konfidensiell informasjon. Vil du åpne webstedet likevel?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Sertifikatet for dette webstedet er ikke gyldig ennå. Det er mulig at webstedet utgir seg for å være «%@», noe som kan innebære en sikkerhetsrisiko for konfidensiell informasjon. Vil du åpne webstedet likevel?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Sertifikatet for dette webstedet er ugyldig. Det er mulig at webstedet utgir seg for å være «%@», noe som kan innebære en sikkerhetsrisiko for konfidensiell informasjon. Vil du åpne webstedet likevel?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Webstedets sertifikat er godkjent av en ukjent autoritet. Det er mulig at webstedet utgir seg for å være «%@», noe som kan innebære en sikkerhetsrisiko for konfidensiell informasjon. Vil du åpne webstedet likevel?";

/* Certificate trust verification prompt */
"This certificate is not valid" = "Dette sertifikatet er ikke gyldig";
"Always Trust" = "Alltid godta";
"Show Certificate" = "Vis sertifikat";
"Save Password" = "Save Password";
